#top .flex_column_table.av-equal-height-column-flextable.av-1gakll-4d0caee95be190482fc045637a9a94ff{
margin-top:0px;
margin-bottom:50px;
}
.flex_column.av-1gakll-4d0caee95be190482fc045637a9a94ff{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1aoioh-ef15b2888c5fe537396b0c2f8f370d3f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1aoioh-ef15b2888c5fe537396b0c2f8f370d3f .av-caption-image-overlay-bg{
opacity:0.4;
}
.avia-image-container.av-1aoioh-ef15b2888c5fe537396b0c2f8f370d3f .av-image-caption-overlay-center{
color:#ffffff;
font-size:24px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-10d9pl-d26854a0af5f3738096c7f83303029b0{
margin-top:0px;
margin-bottom:50px;
}
.flex_column.av-10d9pl-d26854a0af5f3738096c7f83303029b0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-zdhwh-fb7db09c05824a6c1ca19766a7a72d52 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-zdhwh-fb7db09c05824a6c1ca19766a7a72d52 .av-caption-image-overlay-bg{
opacity:0.4;
}
.avia-image-container.av-zdhwh-fb7db09c05824a6c1ca19766a7a72d52 .av-image-caption-overlay-center{
color:#ffffff;
font-size:24px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-fqdvt-c471ffc59b21873a44ec1aaf8448a96c{
margin-top:0px;
margin-bottom:50px;
}
.flex_column.av-fqdvt-c471ffc59b21873a44ec1aaf8448a96c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-785yp-21a968d3dcf0cb03d9e9c2ecffdbb75c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-785yp-21a968d3dcf0cb03d9e9c2ecffdbb75c .av-caption-image-overlay-bg{
opacity:0.4;
}
.avia-image-container.av-785yp-21a968d3dcf0cb03d9e9c2ecffdbb75c .av-image-caption-overlay-center{
color:#ffffff;
font-size:24px;
}

